RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004056USAF[All Projects] Generalpublic2018-04-08 05:492018-05-19 22:05
Reporter7ftnick 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.6 
Summary0004056: AH-64 gunner door wrong side
DescriptionIn mod gunner enters from the left of the AH-64D, and pilot on the right.
It seems both should enter from the right.

https://media.defense.gov/2012/Jun/05/2000145303/-1/-1/0/120424-F-EA289-006.JPG [^]
TagsNo tags attached.
Is it a wish/request?No
Arma 3 version1.80
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-04-08 05:49 7ftnick New Issue
2018-05-19 22:05 reyhard Status new => resolved
2018-05-19 22:05 reyhard Fixed in Version => 0.4.6
2018-05-19 22:05 reyhard Resolution open => fixed
2018-05-19 22:05 reyhard Assigned To => reyhard


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker